

@media only screen and (min-width : 481px) and (max-width : 768px) {

  #enteteuqtr {
  	width: 100%;
  }
  #portails,
  #boutonssociaux {
    display: none;
  }
  #zonemenu {
  	height: auto;
  }
  #menu {
  	width: 100%;
  }
  .blocHoriz a {
  	font-size: 12px;
  	padding: 12px 7px;
  }
  #fondpage {
    background-size: 100%;
    margin-top: 40px;
  }

  #page,
  #zonetetepage .titre,
  #piedpage {
    width: 100% !important;
    line-height: 1.2em ;
  }
  #zoneentetecontenu {
  	font-size: 1.4em;
  }

  #contenu {
  	padding: 0 5px ;
  }
  .contenu960 {
    width: 100% !important;
  }
  .colonne33,
  .colonne50,
  .colonne66 {
    float: none;
    width: 100%;
  }
  #zonepiedpage {
    padding: 30px 5px !important;
  }
  #piedpage .gauche,
  #piedpage .centre {
    display: block;
    width: 48% !important;
    float: left;
    margin-right: 1%;
    margin-bottom: 15px;
    padding: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }

  #piedpage .centre {
    float: right !important;
    margin-right: 0 !important;
  }

  #piedpage .droit  {
    display: block;
    float: none !important;
    margin-right: 0 !important;
    width: 100% !important;
    padding: 15px 0 !important;
    text-align: center !important;
    clear: both;
    border-top: 1px solid #ccc;
  }

  #piedpage .droitnoir {
    display: block;
    float: none !important;
    margin-right: 0% !important;
    width: 100% !important;
    padding: 15px 0 !important;
    clear: both !important;
    background-image: url("/Gsc/respons-v2/logo-uqtr-piedpage-fonce.png");
    background-size: 210px 155px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
  }

  /* Outils */

  .zone-flexslider {
    width: 100% !important;
    height: auto !important;
  }
  .blocRSS,
  .blocRSSfilUQTR,
  #bulletin {
    width: 100% !important;
  }
  #simple-rss-viewer {
    width: 100% !important;
  }
  .boite-contenu {
    width: 100% !important;
  }

}






/* --- Mobile 480px et moins --- */

@media only screen and (max-width:480px) {

    body {
      font-size: 0.9em;
    }
    h1, h2, h3, h4, h5 {
      line-height: 1em;
      padding: .3em 0;
    }

    /* --- Entete UQTR --- */
    #zonetetepageuqtr {
      height: 70px;
      z-index: 99;
      border-bottom: 1px solid #ddd;
      -webkit-box-shadow: none;
         -moz-box-shadow: none;
              box-shadow: none;
    }
    #enteteuqtr {
      width: 100%;
    }
    #logo-inst {
      width: 152px !important;
      height: 60px !important;
      float: none;
      margin: 5px auto;
      background: url("/Gsc/hublo/img/logo_uqtr.png") no-repeat;
      background-size: 152px 60px !important;
    }
    #portails,
    #boutonssociaux {
      display:none;
    }


    /* --- Menu --- */
    #zonemenu				{
      display: none;
    }
    #zonemenu:hover,
    .navmobile:active #zonemenu {
      display: block;
    }
    .navmobile {
      position: relative;
      width: 100%;
      height: 50px;
      display: block;
      z-index: 99;
      background: #fff;
      border-bottom: 1px solid #C8C8C8;
    }
    .btn-navmobile a {
      width: 100%;
      height: 50px;
      padding-top: 15px;
      position: absolute;
      top: 0;
      color: #555;
      text-align: center;
      font-weight: 600;
      text-decoration: none;
    }
    .btn-navmobile img {
      display: block !important;
      vertical-align: top;
      margin-left: 20px;
    }
    #zonemenu {
      width: 100%;
      position: relative;
      top: 0;
      padding-top: 50px;
      clear: both;
      background: none;
      border-bottom: none;
    }
    #menu {
      width: 100%;
    }
    .blocHoriz a {
      display: block;
      color: #555;
      font-size: 15px;
      text-decoration: none;
      padding: 15px 9px;
    }
    .blocHoriz li {
      float: none;
      background: #f1f1f1;
      border-right: none;
    }
    .blocHoriz li:first-child {
      border-left: none;
    }
    .blocHoriz li a {
      border-bottom: 1px solid #C8C8C8;
    }
    .blocHoriz li a:hover,
    .blocHoriz li a:focus {
      background: #EBEBEB;
      color: #222;
    }

    /* Sous-menu */

    .blocHoriz li ul {
      width: 100%;
      background: none;
      display: block;
      position: relative;
      border-bottom: none;
    }
    .blocHoriz li li {
      display: block;
    }
    .blocHoriz li li:last-child {
      border-bottom: none;
    }

    .blocHoriz li li a {
      width: 100%;
      padding: 15px 9px 15px 25px;
      background: #fafafa;
      border-bottom: 1px solid #C8C8C8;
    }
    .blocHoriz li li a:hover,
    .blocHoriz li li a:active {
      color: #333;
      background: #EBEBEB;
    }


    /* --- CONTENU --- */


    #fondpage {
      margin-top: 0px !important;
      background-size: inherit !important;
    }
    #page {
      width: 100% !important;
    }
    #contenu {
      padding: 0 5px
    }
    #zonetetepage {
      padding: 10px 5px !important;
      font-size: 1.5em;
      letter-spacing: -0.025em;
      text-align: center;
    }
    #zonetetepage .titre {
      width: 100%;
      line-height: 1.2em;
    }
    #entetecontenu {
      padding: 5px 0;
      margin: 5px 0;
    }
    #zoneentetecontenu {
      font-size: 1.4em;
    }
    #zoneoutils {
      display: none;
    }

    /* Accueil pleine ecran */
    .contenu960 {
      width: 100% !important;
    }

    .colonne33,
    .colonne50,
    .colonne66 {
      float: none;
      width: 100%;
      overflow: hidden;
      padding: 1em;
      margin-bottom: 1em;
    }

    /* Flexslider */
    .zone-flexslider {
      width: 100% !important;
      height: auto !important;
      clear: both;
    }
    .flexslider {
      margin: 0 0 15px !important;
    }
    .flex-direction-nav a {
      top: 5em !important;
    }


    /* RSS */
    #simple-rss-viewer,
    #bulletin {
      width: 100%;
    }
    .blocRSS {
      width: 100%;
      display: block;
      float: none;
      margin: 0;
      clear: both;
    }

    /* Pied de page */

    #zonepiedpage {
      width: 100%;
      margin: 10px auto;
      padding: 8px 5px !important;
      clear: both;
    }
    #piedpage {
      width: 100%;
    }
    #zonepiedpage .gauche,
    #zonepiedpage .centre,
    #zonepiedpage .droit,
    #piedpage .droitnoir {
      width: 100% !important;
      float: none !important;
      display: block;
      margin: 0 0 20px;
      clear: both;
    }
    #piedpage .droitnoir {
      background-position: center !important;
    }



} /* FIN MOBILE */








